Subject: Re: [lojban] Re: Transliterations survey

From: Invent Yourself <[email-masked]>
Date: Tue, 7 Aug 2001 14:15:53 -0400 (EDT)

On Tue, 7 Aug 2001, Jay Kominek wrote:

> In a Japanese dictionary of ~58k words, 3629 start with 'h'. (6.18%)
>
> Of those 3629 words, there are 1059 words where, if you remove the 'h',
> the newly created word is in the dictionary.
>
> So dropping the 'h' leaves you with a ~33% chance of namespace collision.

Facts like this scare me when I consider the work involved in discovering
such analogous facts for all other languages, in preparation for deciding
how to map their sounds into Lojban!

-----
"I have never been active in politics or in any act against occupation,
but the way the soldiers killed Mizyed has filled me with hatred and
anger. Now I'm ready to carry out a suicide attack inside Israel,"
one of the witnesses said.